{% extends "base.html" %}

{% block links %}
{{ super() }}
{% endblock %}


{% block title %}
Ajouter une domaine
{% endblock %}




{% block header %}
{% include  "sub_templates/header.html" %}
{% endblock %}


{% block main %}
<h1 class="text-2xl font-semibold text-center mb-4">Ajouter une activité</h1>

<form method="POST" class="shadow rounded px-4 py-3 gap-4 flex flex-col">
    <div class="flex flex-col">
        <label class="font-medium mb-2 text-gray-900 text-sm">La domaine</label>
        <input id="student_number" name="domaine-name" type="text" required placeholder="Écrivez le nom du domaine ici"
            class="shadow bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg hover:border-blue-500 focus:border-blue-500 block w-full px-2.5 py-2" />
    </div>
    {% if errer %}
        <p style="text-align: center; color:red">{{ errer }}</p>
    {% endif %}
    <button
        class="rounded-full pointer px-3 py-[5px] mb-1 text-white bg-[var(--blue)] mt-5 border border-[var(--blue)] font-semibold hover:bg-white hover:text-[var(--blue)] duration-300 shadow mx-auto flex">
        Ajouter</button>
</form>
{% endblock %}

{% block footer %}
{% include  "sub_templates/footer.html" %}
{% endblock footer%}


{% block script %}
{{ super() }}
{% endblock %}